Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sakina                    Bot:  Hi again! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106994373 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:31 PM, 10th Oct                   MBS                   Hi Sakina, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:33 PM, 10th Oct                     sakina          
           Hi           02:33 PM, 10th Oct                     sakina                    I just want a good packaging I would really appreciate it as its a gift for my hubby           02:34 PM, 10th Oct                     sakina                    Of my order           02:34 PM, 10th Oct                     sakina                    Please do reply so that I can move on to my next query           02:36 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:39 PM, 10th Oct                   MBS                   I would like to inform you that your order (8106994373) is placed successfully on Oct 10, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for delivery.           02:40 PM, 10th Oct                   MBS                   We will wrap your order nicely           02:40 PM, 10th Oct                     sakina       
              Ok thanks           02:41 PM, 10th Oct                     sakina                    And one more query           02:41 PM, 10th Oct                     sakina                    Actually I received a message that I'll get the product on Wednesday i.e. 13           02:41 PM, 10th Oct                     sakina                    And my hubby's birthday is on 20th October           02:41 PM, 10th Oct                     sakina                    So just in case if he doesn't like the gift is there any option to exchange or return the product ?           02:42 PM, 10th Oct                     sakina                    On 20th ?           02:42 PM, 10th Oct                   MBS                   Of course you can return the item If didn't like it, unless it's nonreturnable product           02:44 PM, 10th Oct                     sakina                    Ok thanks           02:44 PM, 10th Oct                   MBS                   Is there anything else I can help you wi
 th today?           02:44 PM, 10th Oct                     sakina                    Please do wrap it nicely           02:44 PM, 10th Oct                     sakina                    No thanks a lot           02:44 PM, 10th Oct                     sakina                    I really liked the chat system and easily given answers to my queries           02:45 PM, 10th Oct                   MBS                   It will be delivered at its best condition and wrapped nicely, then you can add the gift out tough on it by yourself           02:45 PM, 10th Oct                     sakina                    Yes           02:46 PM, 10th Oct                   MBS                   Thanks for  your feedback           02:47 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           02:47 PM, 10th Oct                     sakina                    No           02:47 PM, 10th Oct                   MBS                   It was a pleasure to assi
 st you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208349